.header-inner .img-responsive {
width: 100%;
height:auto;
	
}

/*Hide obnoxious edges*/

.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border-color: rgba(0,0,0,0);
	padding-left:0px;
	padding-right:0px;
}

/*Changes Hover and Focus*/
.navBG ul#navLinks > li > a:hover, .navBG ul#customnav > li > a:hover, .navBG ul#navLinks > li > a:focus, .navBG ul#customnav > li > a:focus {
    background-color: transparent; 
	color: #000000!important;
	text-decoration: none;
	font-family: Source Sans Pro;

}
.fast-find ul li a {
    background-color: #5B595A;
    color: #fff;
	font-family: Source Sans Pro;
	font-size: 21pt;
	text-align: center;
	margin: auto;
	vertical-align: middle;
}

.fast-find ul li a:hover {
    color: #000000!important;
	background-color: transparent!important;
}
/*Add some padding to the content div*/
#content {
	padding-left:10px;
}
#content-inner{
	font-size: 17px
}


.image-one {
    background-color: #5B595A!important;
	font-size:17px; font-family: Source Sans Pro;
}

.image-two {
    background-color: #5B595A!important;
	font-size:17px; font-family: Source Sans Pro;
}

.image-three {
    background-color: #5B595A!important;
	font-size:17px; font-family: Source Sans Pro;
}

.image-four {
    background-color: #5B595A!important;
	font-size:17px; font-family: Source Sans Pro;
}
.text-box-one,
.text-box-two,
.text-box-three,
.text-box-four,
.text-box-body,
h2.text-box-title
 {
    color:#5B595A!important;
	font-size:17px; font-family: Source Sans Pro;
	font: sans-serif;
}

.text-box-one, 
.text-box-two, 
.text-box-three, 
.text-box-four, 

{
    background-color: #ffffff; 
	
}
